size = { 10, 10 }

defineProperty("keyb_in_use", globalPropertyi("cl300/keyb_in_use"))
font3 = loadFont('font_3.fnt')

function draw()
if get(keyb_in_use) > 0 then
drawText(font3, 285, 85, "CDU IS USING KEYBOARD",  1,0,0) --pages
end
end
